Example request
GET https://api.jupiter-erp.com/api/account/bank-transactions/example-id/linked-payables
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/bank-transactions/example-id/linked-payables' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| id | path | yes | Bank transaction id |
Responses
200OK
| Field | Type | Description | ||||||||||||||||||||||||||||||||||||||||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
| data* | object[] | array Elements A payable (invoice, credit note, dunning, receipt) linked to a bank transaction.
|
Example response
{
"data": [
{
"id": 0,
"payable_type": "Invoice",
"payable_id": 0,
"amount_cents": 0,
"currency_code": "string",
"payment_date": "2025-01-14T00:00:00.000Z",
"payable_label": "string",
"amount_total_cents": 0,
"amount_open_cents": 0
}
]
}Bank Transactions